Subject: bug#18143: Vertical scroll bar does not work with Image files

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Jul 2014 15:29:09 +0300

> Date: Tue, 29 Jul 2014 14:13:27 +0200
> From: Angelo Graziosi <[email-masked]>
> CC: [email-masked]
> 
> > What you see is due to the difference between the 2 scroll bars in how
> > the size of the scroll-bar thumb is computed: in character units for
> > the vertical scroll bar vs pixel units for the horizontal scroll bar.
> 
> But is this a bug?

No, it's a direct consequence of how the thumb size calculation was
designed to work.

> I would convert also the vertical scroll bar to pixel unit.

Please suggest a method of doing that.  I thought about that, and
concluded that it wasn't trivial.  I'd be happy to learn what I
missed.